<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:overScrollMode="never"
    android:scrollbars="none"
    android:background="@color/white"
    tools:context=".caregiverdashboard.activities.CaregiverProfileActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            >

            <ImageView
                android:id="@+id/back_btn"
                android:layout_width="35sp"
                android:layout_height="35sp"
                android:layout_marginStart="15dp"
                android:layout_marginTop="15dp"
                android:layout_marginEnd="15dp"
                android:layout_marginBottom="15dp"
                android:contentDescription="@string/back_button"
                android:padding="5dp"
                android:paddingStart="-10dp"
                android:paddingEnd="0dp"
                android:src="@drawable/ic_home_nav_up" />

            <ImageView
                android:id="@+id/settings"
                android:layout_width="30dp"
                android:layout_height="30dp"

                android:src="@drawable/ic_settings_outline"
                android:contentDescription="@string/settings"

                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"

                android:layout_marginHorizontal="15dp"

                app:tint="@android:color/black" />

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="5dp"
            >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/nunito_medium"
                android:text="@string/profile"
                android:textSize="@dimen/_18ssp"
                android:textColor="@color/black" />

            <ImageView
                android:id="@+id/edit_btn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:contentDescription="@string/edit_contact"
                android:padding="5dp"
                android:src="@drawable/ic_edit_outline" />

        </RelativeLayout>

        <com.google.android.material.card.MaterialCardView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="35dp"
            android:layout_marginBottom="20dp"
            app:cardCornerRadius="@dimen/_50sdp"
            app:strokeColor="@color/color_accent"
            app:strokeWidth="1dp"
            >

            <ImageView
                android:id="@+id/image"
                android:layout_width="@dimen/_100sdp"
                android:layout_height="@dimen/_100sdp"
                android:contentDescription="@string/onboard_image"
                android:src="@drawable/senior_img" />

        </com.google.android.material.card.MaterialCardView>

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="5dp"

            android:maxLines="1"
            android:ems="8"
            android:textAlignment="center"
            android:ellipsize="end"

            android:fontFamily="@font/nunito_bold"
            tools:text="@string/aditya_gaikwad"
            android:textSize="@dimen/_18ssp"
            android:textColor="@color/black" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/call_btn"
                android:layout_width="@dimen/_30sdp"
                android:layout_height="@dimen/_30sdp"
                android:contentDescription="@string/phone_number"
                android:src="@drawable/ic_phone_img" />

            <TextView
                android:id="@+id/phone_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/nunito_medium"
                android:textSize="@dimen/_16ssp"
                android:textColor="@color/black"

                android:layout_marginStart="5dp"

                android:maxLines="1"
                android:ellipsize="end"

                tools:text="@string/_918208401763" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/contacts"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:clickable="true"
            android:focusable="true"
            android:foreground="?android:attr/selectableItemBackground"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="15dp"
            android:gravity="center_vertical"
            >

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                app:cardCornerRadius="8dp"

                app:cardElevation="0dp"

                >

                <ImageView
                    android:layout_width="@dimen/_40sdp"
                    android:layout_height="@dimen/_40sdp"

                    android:padding="10dp"

                    android:src="@drawable/ic_contacts_2"
                    app:tint="@color/black" />

            </androidx.cardview.widget.CardView>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/contacts"
                    android:fontFamily="@font/nunito_semibold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_16ssp"

                    android:layout_marginStart="15dp"
                    android:layout_toStartOf="@id/btn_2"

                    />

                <ImageView
                    android:id="@+id/btn_2"
                    android:layout_width="@dimen/_25sdp"
                    android:layout_height="@dimen/_25sdp"

                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"

                    android:src="@drawable/ic_next"
                    app:tint="@color/black" />

            </RelativeLayout>

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"

            android:background="@android:color/darker_gray"
            android:layout_marginHorizontal="15dp"
            />

        <LinearLayout
            android:id="@+id/medication"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:clickable="true"
            android:focusable="true"
            android:foreground="?android:attr/selectableItemBackground"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            >

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                app:cardCornerRadius="8dp"

                app:cardElevation="0dp"

                >

                <ImageView
                    android:layout_width="@dimen/_40sdp"
                    android:layout_height="@dimen/_40sdp"

                    android:padding="10dp"

                    android:src="@drawable/ic_medication"
                    app:tint="@color/black" />

            </androidx.cardview.widget.CardView>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/medication"
                    android:fontFamily="@font/nunito_semibold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_16ssp"

                    android:layout_marginStart="15dp"
                    android:layout_toStartOf="@id/btn_3"

                    />

                <ImageView
                    android:id="@+id/btn_3"
                    android:layout_width="@dimen/_25sdp"
                    android:layout_height="@dimen/_25sdp"

                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"

                    android:src="@drawable/ic_next"
                    app:tint="@color/black" />

            </RelativeLayout>

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"

            android:background="@android:color/darker_gray"
            android:layout_marginHorizontal="15dp"
            />

        <LinearLayout
            android:id="@+id/med_records"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:clickable="true"
            android:focusable="true"
            android:foreground="?android:attr/selectableItemBackground"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            >

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                app:cardCornerRadius="8dp"

                app:cardElevation="0dp"

                >

                <ImageView
                    android:layout_width="@dimen/_40sdp"
                    android:layout_height="@dimen/_40sdp"

                    android:padding="10dp"

                    android:src="@drawable/ic_med_records"
                    app:tint="@color/black" />

            </androidx.cardview.widget.CardView>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/medical_records"
                    android:fontFamily="@font/nunito_semibold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_16ssp"

                    android:layout_marginStart="15dp"
                    android:layout_toStartOf="@id/btn_4"

                    />

                <ImageView
                    android:id="@+id/btn_4"
                    android:layout_width="@dimen/_25sdp"
                    android:layout_height="@dimen/_25sdp"

                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"

                    android:src="@drawable/ic_next"
                    app:tint="@color/black" />

            </RelativeLayout>

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"

            android:background="@android:color/darker_gray"
            android:layout_marginHorizontal="15dp"
            />

        <LinearLayout
            android:id="@+id/pat_activities"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:clickable="true"
            android:focusable="true"
            android:foreground="?android:attr/selectableItemBackground"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            >

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                app:cardCornerRadius="8dp"

                app:cardElevation="0dp"

                >

                <ImageView
                    android:layout_width="@dimen/_40sdp"
                    android:layout_height="@dimen/_40sdp"

                    android:padding="10dp"

                    android:src="@drawable/ic_pat_activites"
                    app:tint="@color/black" />

            </androidx.cardview.widget.CardView>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/patient_activities"
                    android:fontFamily="@font/nunito_semibold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_16ssp"

                    android:layout_marginStart="15dp"
                    android:layout_toStartOf="@id/btn_5"

                    />

                <ImageView
                    android:id="@+id/btn_5"
                    android:layout_width="@dimen/_25sdp"
                    android:layout_height="@dimen/_25sdp"

                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"

                    android:src="@drawable/ic_next"
                    app:tint="@color/black" />

            </RelativeLayout>

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"

            android:background="@android:color/darker_gray"
            android:layout_marginHorizontal="15dp"
            />

        <LinearLayout
            android:id="@+id/freq_used_apps"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:clickable="true"
            android:focusable="true"
            android:foreground="?android:attr/selectableItemBackground"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="5dp"
            android:gravity="center_vertical"
            >

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                app:cardCornerRadius="8dp"

                app:cardElevation="0dp"

                >

                <ImageView
                    android:layout_width="@dimen/_40sdp"
                    android:layout_height="@dimen/_40sdp"

                    android:padding="10dp"

                    android:src="@drawable/ic_freq_app_2"
                    app:tint="@color/black" />

            </androidx.cardview.widget.CardView>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:text="@string/frequently_used_apps"
                    android:fontFamily="@font/nunito_semibold"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_16ssp"

                    android:layout_marginStart="15dp"
                    android:layout_toStartOf="@id/btn_6"

                    />

                <ImageView
                    android:id="@+id/btn_6"
                    android:layout_width="@dimen/_25sdp"
                    android:layout_height="@dimen/_25sdp"

                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"

                    android:src="@drawable/ic_next"
                    app:tint="@color/black" />

            </RelativeLayout>

        </LinearLayout>

    </LinearLayout>

</ScrollView>